Bug 587701 - [abrt] crash in grig-0.7.2-7.fc12: Process /usr/bin/grig was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in grig-0.7.2-7.fc12: Process /usr/bin/grig was killed by signal...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hamlib   
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Lucian Langa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:dd1d5e40bb46fefbe21c5de17dd...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-30 15:54 UTC by W8JSA
Modified: 2010-05-31 18:28 UTC (History)
5 users (show)

Fixed In Version: hamlib-1.2.10-4.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-31 18:26:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.47 KB, text/plain)
2010-04-30 15:54 UTC, W8JSA
no flags Details

Description W8JSA 2010-04-30 15:54:28 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: grig
component: grig
executable: /usr/bin/grig
global_uuid: dd1d5e40bb46fefbe21c5de17dd354ae8378acef
kernel: 2.6.32.11-99.fc12.x86_64
package: grig-0.7.2-7.fc12
rating: 4
reason: Process /usr/bin/grig was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 W8JSA 2010-04-30 15:54:38 UTC
Created attachment 410529 [details]
File: backtrace

Comment 2 W8JSA 2010-05-02 22:26:00 UTC
Package: grig-0.7.2-7.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----

Comment 3 Lucian Langa 2010-05-09 08:31:57 UTC
this crash occurs in hamlib package, reassigning there.

Comment 4 Fedora Update System 2010-05-09 11:48:18 UTC
hamlib-1.2.10-4.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/hamlib-1.2.10-4.fc13

Comment 5 Fedora Update System 2010-05-09 11:48:47 UTC
hamlib-1.2.10-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/hamlib-1.2.10-3.fc12

Comment 6 Fedora Update System 2010-05-10 17:05:02 UTC
hamlib-1.2.10-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hamlib'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/hamlib-1.2.10-3.fc12

Comment 7 Fedora Update System 2010-05-10 21:50:56 UTC
hamlib-1.2.10-4.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hamlib'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/hamlib-1.2.10-4.fc13

Comment 8 Fedora Update System 2010-05-31 18:26:20 UTC
hamlib-1.2.10-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-05-31 18:28:18 UTC
hamlib-1.2.10-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.